どうもすみません

注意されてしまいました。

「お使いのブラウザは古すぎます!」

私のなんちゃってサーバーはWindows XP入れた時のままなので(笑)

あまりブラウザがころころバージョンアップするのって、サイト作る側からすれば迷惑な話ですけどね。まぁ変化し続ける世界のものなので仕方ないんでしょうか。